.hide {
	visibility: hidden;
}


/**
 * medical systems
 */

a#rolloverMedicalSystems {
	background-image: url(/_IMGs/FOOTER/medicalsystems.gif);
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	width: 100px;
	height: 20px;
	line-height: 0em;
}

a#rolloverMedicalSystems:link, a#rolloverMedicalSystems:visited {
	background-position: 0px 0px;
}

a#rolloverMedicalSystems:hover {
	background-position: 0px -20px;
}


/**
 * FSWiki.com
 */

a#rolloverFSWikicom {
	background-image: url(/_IMGs/FOOTER/FSWiki.com.gif);
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	width: 100px;
	height: 40px;
	line-height: 0em;
}

a#rolloverFSWikicom:link, a#rolloverFSWikicom:visited {
	background-position: 0px 0px;
}

a#rolloverFSWikicom:hover {
	background-position: 0px -40px;
}


/**
 * team-6
 */

a#rolloverteam6 {
	background-image: url(/_IMGs/FOOTER/team-6.gif);
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	width: 200px;
	height: 40px;
	line-height: 0em;
}

a#rolloverteam6:link, a#rolloverteam6:visited {
	background-position: 0px 0px;
}

a#rolloverteam6:hover {
	background-position: 0px -40px;
}


/**
 * FreeBSD
 */

a#rolloverFreeBSD {
	background-image: url(/_IMGs/FOOTER/FreeBSD.gif);
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	width: 100px;
	height: 40px;
	line-height: 0em;
}

a#rolloverFreeBSD:link, a#rolloverFreeBSD:visited {
	background-position: 0px 0px;
}

a#rolloverFreeBSD:hover {
	background-position: 0px -40px;
}


/**
 * 1Gserver.com
 */

a#rollover1Gservercom {
	background-image: url(/_IMGs/FOOTER/1Gserver.com.gif);
	background-repeat: no-repeat;
	text-decoration: none;
	display: block;
	width: 100px;
	height: 40px;
	line-height: 0em;
}

a#rollover1Gservercom:link, a#rollover1Gservercom:visited {
	background-position: 0px 0px;
}

a#rollover1Gservercom:hover {
	background-position: 0px -40px;
}


